uuid: 385e1539-489d-44a8-98e8-8f90fe4b63a5
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: wwkDVBiXUqSzRifJbb71ajFBklJdNJ_DgS67IF-_qgY
id: default
label: Default
plugin: multistep_default
configuration:
  display_checkout_progress: true
  panes:
    login:
      allow_guest_checkout: false
      allow_registration: true
      step: login
      weight: 0
    contact_information:
      double_entry: true
      step: order_information
      weight: 1
    billing_information:
      step: order_information
      weight: 2
    review:
      step: review
      weight: 3
    completion_message:
      step: complete
      weight: 4
    order_summary:
      view: commerce_checkout_order_summary
      step: _sidebar
      weight: 5
